<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>網上陳百牆</title>
  <link href="https://pagecdn.io/lib/font-awesome/5.12.0-1/css/all.min.css" rel="stylesheet" crossorigin="anonymous" integrity="sha256-4w9DunooKSr3MFXHXWyFER38WmPdm361bQS/2KUWZbU=" >
  <link href="index.css" rel="stylesheet">
</head>
<body>
  <div class="memos">
  </div>
  <form id="add-message-form" action="/memos" method="POST" enctype="multipart/form-data">
    <textarea name="content"></textarea>
    <input type="file" name="photo" accept="image/*">
    <input type="submit" value="貼">
  </form>

  <form id="login-form">
    <h1>管理員專用</h1>
    <input type="text" name="username">
    <input type="password" name="password">
    <input type="submit" value="登入">
  </form>

  <form action="/logout" method="post">
    <input type="submit" value="登出">
  </form>

  <form id="upload-image-form">
    <input type="file" name="photo">
  </form>
  

  <script src="index.js"></script>
</body>
</html>